Bug 9322 - backport ldb version update
backport ldb version update
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
4.0.0rc3
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-23 12:35 UTC by Stefan Metzmacher
Modified: 2012-10-29 10:53 UTC (History)
1 user (show)

See Also:


Attachments
Patch for v4-0-test (21.41 KB, patch)
2012-10-23 12:35 UTC, Stefan Metzmacher
abartlet: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2012-10-23 12:35:16 UTC
Created attachment 8104 [details]
Patch for v4-0-test

In master we have ldb-1.1.13 and all changed except the version number
are identical
Comment 1 Andrew Bartlett 2012-10-23 21:15:22 UTC
Comment on attachment 8104 [details]
Patch for v4-0-test

Thanks for picking this up!
Comment 2 Stefan Metzmacher 2012-10-24 07:42:25 UTC
Karolin, please pick this.
Comment 3 Karolin Seeger 2012-10-29 10:53:54 UTC
Pushed to autobuild-v4-0-test.
Closing out bug report.

Thanks!